.elementor-kit-6{--e-global-color-primary:#39444C;--e-global-color-secondary:#54595F;--e-global-color-text:#39444C;--e-global-color-accent:#EB6A24;--e-global-color-475a057:#EB6A24;--e-global-color-7e3cc46:#95C11E;--e-global-color-5af63ac:#EDF5F6;--e-global-color-1912e27:#EDF5F6;--e-global-color-3a8ddef:#39444C;--e-global-color-c1fd71a:#FFFFFF;--e-global-color-32ecf31:#39444C;--e-global-color-bc6748b:#91827E;--e-global-color-e96ca6e:#95C30B;--e-global-color-32868da:#91837E;--e-global-color-bedb1b1:#95C11E;--e-global-color-3d53def:#9FCAD4;--e-global-color-05b5fc0:#031C84;--e-global-color-4582cd6:#031C84;--e-global-typography-primary-font-family:"Ropa Sans";--e-global-typography-primary-font-weight:600;--e-global-typography-secondary-font-family:"Ropa Sans";--e-global-typography-secondary-font-weight:400;--e-global-typography-text-font-family:"Ropa Sans";--e-global-typography-text-font-weight:400;--e-global-typography-accent-font-family:"Ropa Sans";--e-global-typography-accent-font-weight:500;background-color:var( --e-global-color-5af63ac );color:var( --e-global-color-3a8ddef );}.elementor-kit-6 e-page-transition{background-color:#FFBC7D;}.elementor-kit-6 h1{color:var( --e-global-color-32ecf31 );}.elementor-kit-6 h2{color:var( --e-global-color-32ecf31 );}.elementor-kit-6 h3{color:var( --e-global-color-32ecf31 );}.elementor-kit-6 h4{color:var( --e-global-color-32ecf31 );}.elementor-kit-6 h5{color:var( --e-global-color-32ecf31 );}.elementor-kit-6 h6{color:var( --e-global-color-32ecf31 );}.elementor-section.elementor-section-boxed > .elementor-container{max-width:1140px;}.e-con{--container-max-width:1140px;}.elementor-widget:not(:last-child){margin-block-end:20px;}.elementor-element{--widgets-spacing:20px 20px;--widgets-spacing-row:20px;--widgets-spacing-column:20px;}{}h1.entry-title{display:var(--page-title-display);}.site-header .site-branding{flex-direction:column;align-items:stretch;}.site-header{padding-inline-end:0px;padding-inline-start:0px;}.site-footer .site-branding{flex-direction:column;align-items:stretch;}@media(max-width:1024px){.elementor-section.elementor-section-boxed > .elementor-container{max-width:1024px;}.e-con{--container-max-width:1024px;}}@media(max-width:767px){.elementor-section.elementor-section-boxed > .elementor-container{max-width:767px;}.e-con{--container-max-width:767px;}}/* Start custom CSS */@media only screen and (max-width: 768px) {
.faiz{
    margin-top: -50px !important;
}

.faiz font{
    font-size:32px;
}

.ustMetin{
    margin-top:-50px !important;
}

.fiyat{
    margin-top:-10px !important;
}

.vade{
    margin-top:-10px !important;
}

.yatirim{
    margin-top:-10px !important;
}

.yatirimVadesi{
    margin-top:-10px !important;
}

.sonFiyat{
    margin-top:-60px !important;
}

.lfb_itemContainer_406{
    margin-top:-90px !important;
}

.lfb_itemContainer_319, .lfb_itemContainer_324, .lfb_itemContainer_329, .lfb_itemContainer_334, .lfb_itemContainer_339, .lfb_itemContainer_344{
    margin-top:-20px !important;
}

}/* End custom CSS */